#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: ewebot\n"
"POT-Creation-Date: 2019-10-07 10:53+0300\n"
"PO-Revision-Date: 2019-03-27\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ../..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:13 404.php:19
msgid "4"
msgstr ""

#: 404.php:21
msgid "Sorry We Can't Find That Page!"
msgstr ""

#: 404.php:22
msgid ""
"The page you are looking for was moved, removed, renamed or never existed."
msgstr ""

#: 404.php:23
msgid "Take me Home"
msgstr ""

#: attachment.php:27
msgid "attachment image"
msgstr ""

#: bloglisting.php:10 functions.php:1004 single.php:34
msgid "comment"
msgstr ""

#: bloglisting.php:12 functions.php:1006 single.php:36
msgid "comments"
msgstr ""

#: bloglisting.php:34 elementor/init.php:228 functions.php:1012 search.php:45
#: single.php:84
msgid "by"
msgstr ""

#: bloglisting.php:108 single.php:261
msgid "Read More"
msgstr ""

#: comments.php:4
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:15 comments.php:48 elementor/init.php:215
msgid "Comment"
msgstr ""

#: comments.php:17 elementor/init.php:217
msgid "Comments"
msgstr ""

#: comments.php:43
msgid "Your Name*"
msgstr ""

#: comments.php:44
msgid "Email*"
msgstr ""

#: comments.php:51
msgid "You must be logged in to post a comment."
msgstr ""

#: comments.php:54
msgid "Leave a Reply"
msgstr ""

#: comments.php:55
msgid "Post a comment"
msgstr ""

#: comments.php:56
msgid "Logged in as"
msgstr ""

#: comments.php:56
msgid "Log out?"
msgstr ""

#: core/metabox_config.php:13
msgid "Team Options"
msgstr ""

#: core/metabox_config.php:18
msgid "Member Job"
msgstr ""

#: core/metabox_config.php:25 core/redux-config.php:4184
msgid "Short Description"
msgstr ""

#: core/metabox_config.php:30
msgid "Fields"
msgstr ""

#: core/metabox_config.php:35
msgid "Description"
msgstr ""

#: core/metabox_config.php:38
msgid "Title"
msgstr ""

#: core/metabox_config.php:42
msgid "Text"
msgstr ""

#: core/metabox_config.php:46
msgid "Url"
msgstr ""

#: core/metabox_config.php:52
msgid "Icons"
msgstr ""

#: core/metabox_config.php:59
msgid "Select an icon"
msgstr ""

#: core/metabox_config.php:64
msgid "Signature"
msgstr ""

#: core/metabox_config.php:77
msgid "Post Format Layout"
msgstr ""

#: core/metabox_config.php:83
msgid "You can use only featured image for this post-format"
msgstr ""

#: core/metabox_config.php:97
msgid "Gallery images"
msgstr ""

#: core/metabox_config.php:112 core/metabox_config.php:130
msgid "oEmbed"
msgstr ""

#: core/metabox_config.php:114 core/metabox_config.php:132
msgid "enter URL"
msgstr ""

#: core/metabox_config.php:148
msgid "Quote Author"
msgstr ""

#: core/metabox_config.php:161
msgid "Author Image"
msgstr ""

#: core/metabox_config.php:175
msgid "Quote Content"
msgstr ""

#: core/metabox_config.php:189
msgid "Link URL"
msgstr ""

#: core/metabox_config.php:202
msgid "Link Text"
msgstr ""

#: core/metabox_config.php:225
msgid "Page Layout"
msgstr ""

#: core/metabox_config.php:230 core/redux-config.php:3708
msgid "Page Sidebar Layout"
msgstr ""

#: core/metabox_config.php:234 core/metabox_config.php:316
#: core/metabox_config.php:659 core/metabox_config.php:671
#: core/metabox_config.php:1468 core/metabox_config.php:1620
#: core/metabox_config.php:1663 core/metabox_config.php:1688
#: core/metabox_config.php:1747
msgid "default"
msgstr ""

#: core/metabox_config.php:235 core/metabox_config.php:1749
#: core/redux-config.php:3006 core/redux-config.php:3156
#: core/redux-config.php:3471 core/redux-config.php:3711
#: core/redux-config.php:3738 core/redux-config.php:3765
#: core/redux-config.php:3792 core/redux-config.php:4284
#: core/redux-config.php:4321 core/redux-config.php:4446
msgid "None"
msgstr ""

#: core/metabox_config.php:236 core/redux-config.php:1828
#: core/redux-config.php:2298 core/redux-config.php:2578
#: core/redux-config.php:2638 core/redux-config.php:2731
#: core/redux-config.php:3715 core/redux-config.php:3742
#: core/redux-config.php:3769 core/redux-config.php:3796
#: core/redux-config.php:4288 core/redux-config.php:4450
#: core/redux-config.php:4537
msgid "Left"
msgstr ""

#: core/metabox_config.php:237 core/redux-config.php:1830
#: core/redux-config.php:2300 core/redux-config.php:2580
#: core/redux-config.php:2640 core/redux-config.php:2733
#: core/redux-config.php:3719 core/redux-config.php:3746
#: core/redux-config.php:3773 core/redux-config.php:3800
#: core/redux-config.php:4292 core/redux-config.php:4454
#: core/redux-config.php:4539
msgid "Right"
msgstr ""

#: core/metabox_config.php:243 core/redux-config.php:3728
msgid "Page Sidebar"
msgstr ""

#: core/metabox_config.php:273 core/redux-config.php:4672
msgid "Default from Theme Options"
msgstr ""

#: core/metabox_config.php:281 core/redux-config.php:66
msgid "No Name"
msgstr ""

#: core/metabox_config.php:286 core/redux-config.php:2198
msgid "Header Builder"
msgstr ""

#: core/metabox_config.php:291
msgid "Choose presets"
msgstr ""

#: core/metabox_config.php:307
msgid "Page Title Options"
msgstr ""

#: core/metabox_config.php:312 core/redux-config.php:2245
msgid "Show Page Title"
msgstr ""

#: core/metabox_config.php:317 core/metabox_config.php:672
#: core/metabox_config.php:1621
msgid "yes"
msgstr ""

#: core/metabox_config.php:318 core/metabox_config.php:673
#: core/metabox_config.php:1622
msgid "no"
msgstr ""

#: core/metabox_config.php:325
msgid "Use featured image for the page title background"
msgstr ""

#: core/metabox_config.php:334 core/redux-config.php:2321
msgid "Page Title Overlay Color"
msgstr ""

#: core/metabox_config.php:348
msgid "Page Sub Title Text"
msgstr ""

#: core/metabox_config.php:360
msgid "Page Sub Title Text Color"
msgstr ""

#: core/metabox_config.php:376 core/redux-config.php:2279
msgid "Show Breadcrumbs"
msgstr ""

#: core/metabox_config.php:386
msgid "Vertical Alignment"
msgstr ""

#: core/metabox_config.php:390
msgid "top"
msgstr ""

#: core/metabox_config.php:391
msgid "middle"
msgstr ""

#: core/metabox_config.php:392
msgid "bottom"
msgstr ""

#: core/metabox_config.php:403
msgid "Horizontal Alignment"
msgstr ""

#: core/metabox_config.php:407 core/metabox_config.php:1130
#: core/metabox_config.php:1304 core/registrator/license_verification.php:172
msgid "left"
msgstr ""

#: core/metabox_config.php:408 core/metabox_config.php:1131
#: core/metabox_config.php:1305
msgid "center"
msgstr ""

#: core/metabox_config.php:409 core/metabox_config.php:1132
#: core/metabox_config.php:1306
msgid "right"
msgstr ""

#: core/metabox_config.php:420
msgid "Font Color"
msgstr ""

#: core/metabox_config.php:434 core/metabox_config.php:931
#: core/metabox_config.php:1376
msgid "Background Color"
msgstr ""

#: core/metabox_config.php:448 core/redux-config.php:2328
#: core/redux-config.php:2336
msgid "Page Title Background Image"
msgstr ""

#: core/metabox_config.php:460 core/metabox_config.php:985
msgid "Background Repeat"
msgstr ""

#: core/metabox_config.php:464 core/metabox_config.php:989
msgid "no-repeat"
msgstr ""

#: core/metabox_config.php:465 core/metabox_config.php:990
msgid "repeat"
msgstr ""

#: core/metabox_config.php:466 core/metabox_config.php:991
msgid "repeat-x"
msgstr ""

#: core/metabox_config.php:467 core/metabox_config.php:992
msgid "repeat-y"
msgstr ""

#: core/metabox_config.php:468 core/metabox_config.php:483
#: core/metabox_config.php:502 core/metabox_config.php:918
#: core/metabox_config.php:993 core/metabox_config.php:1008
#: core/metabox_config.php:1027
msgid "inherit"
msgstr ""

#: core/metabox_config.php:479 core/metabox_config.php:914
#: core/metabox_config.php:1004
msgid "Background Size"
msgstr ""

#: core/metabox_config.php:484 core/metabox_config.php:919
#: core/metabox_config.php:1009
msgid "cover"
msgstr ""

#: core/metabox_config.php:485 core/metabox_config.php:920
#: core/metabox_config.php:1010
msgid "contain"
msgstr ""

#: core/metabox_config.php:496 core/metabox_config.php:1021
msgid "Background Attachment"
msgstr ""

#: core/metabox_config.php:500 core/metabox_config.php:1025
msgid "fixed"
msgstr ""

#: core/metabox_config.php:501 core/metabox_config.php:1026
msgid "scroll"
msgstr ""

#: core/metabox_config.php:513 core/metabox_config.php:1038
msgid "Background Position"
msgstr ""

#: core/metabox_config.php:517 core/metabox_config.php:1042
msgid "left top"
msgstr ""

#: core/metabox_config.php:518 core/metabox_config.php:1043
msgid "left center"
msgstr ""

#: core/metabox_config.php:519 core/metabox_config.php:1044
msgid "left bottom"
msgstr ""

#: core/metabox_config.php:520 core/metabox_config.php:1045
msgid "center top"
msgstr ""

#: core/metabox_config.php:521 core/metabox_config.php:1046
msgid "center center"
msgstr ""

#: core/metabox_config.php:522 core/metabox_config.php:1047
msgid "center bottom"
msgstr ""

#: core/metabox_config.php:523 core/metabox_config.php:1048
msgid "right top"
msgstr ""

#: core/metabox_config.php:524 core/metabox_config.php:1049
msgid "right center"
msgstr ""

#: core/metabox_config.php:525 core/metabox_config.php:1050
msgid "right bottom"
msgstr ""

#: core/metabox_config.php:536 core/redux-config.php:1951
msgid "Height"
msgstr ""

#: core/metabox_config.php:550
msgid "Set Page Title Top Border?"
msgstr ""

#: core/metabox_config.php:559 core/redux-config.php:2366
msgid "Page Title Top Border Color"
msgstr ""

#: core/metabox_config.php:574
msgid "Page Title Top Border Opacity"
msgstr ""

#: core/metabox_config.php:591
msgid "Set Page Title Bottom Border?"
msgstr ""

#: core/metabox_config.php:600 core/redux-config.php:2386
msgid "Page Title Bottom Border Color"
msgstr ""

#: core/metabox_config.php:615
msgid "Page Title Bottom Border Opacity"
msgstr ""

#: core/metabox_config.php:630
msgid "Title Bottom Margin"
msgstr ""

#: core/metabox_config.php:650
msgid "Footer Options"
msgstr ""

#: core/metabox_config.php:655
msgid "Prefooter Map"
msgstr ""

#: core/metabox_config.php:660 core/metabox_config.php:1664
msgid "Show"
msgstr ""

#: core/metabox_config.php:661 core/metabox_config.php:1665
msgid "Hide"
msgstr ""

#: core/metabox_config.php:667 core/redux-config.php:2508
msgid "Show Footer"
msgstr ""

#: core/metabox_config.php:679 core/redux-config.php:2521
msgid "Footer Column"
msgstr ""

#: core/metabox_config.php:698
msgid "Footer Column 1"
msgstr ""

#: core/metabox_config.php:710
msgid "Footer Column 2"
msgstr ""

#: core/metabox_config.php:723
msgid "Footer Column 3"
msgstr ""

#: core/metabox_config.php:737
msgid "Footer Column 4"
msgstr ""

#: core/metabox_config.php:752
msgid "Footer Column 5"
msgstr ""

#: core/metabox_config.php:768 core/metabox_config.php:788
#: core/metabox_config.php:809 core/redux-config.php:2534
#: core/redux-config.php:2548 core/redux-config.php:2563
msgid "Footer Column Layout"
msgstr ""

#: core/metabox_config.php:828 core/redux-config.php:2576
msgid "Footer Title Text Align"
msgstr ""

#: core/metabox_config.php:845
msgid "Padding Top (px)"
msgstr ""

#: core/metabox_config.php:858
msgid "Padding Bottom (px)"
msgstr ""

#: core/metabox_config.php:871
msgid "Padding Left (px)"
msgstr ""

#: core/metabox_config.php:884
msgid "Padding Right (px)"
msgstr ""

#: core/metabox_config.php:898 core/redux-config.php:2432
msgid "Full Width Footer"
msgstr ""

#: core/metabox_config.php:901 core/redux-config.php:1455
#: core/redux-config.php:2434 core/redux-config.php:3007
#: core/redux-config.php:3157 core/redux-config.php:3472 functions.php:2926
#: woocommerce/gt3-templates/loop/product-show.php:18
msgid "Default"
msgstr ""

#: core/metabox_config.php:902 core/redux-config.php:2435
msgid "Strech Footer"
msgstr ""

#: core/metabox_config.php:903 core/redux-config.php:2436
msgid "Strech Footer and Content"
msgstr ""

#: core/metabox_config.php:945
msgid "Footer Text Color"
msgstr ""

#: core/metabox_config.php:959
msgid "Footer Heading Color"
msgstr ""

#: core/metabox_config.php:973 core/redux-config.php:2467
msgid "Footer Background Image"
msgstr ""

#: core/metabox_config.php:1062
msgid "Set Footer Top Border?"
msgstr ""

#: core/metabox_config.php:1072 core/redux-config.php:2485
msgid "Footer Border Color"
msgstr ""

#: core/metabox_config.php:1087
msgid "Footer Border Opacity"
msgstr ""

#: core/metabox_config.php:1103 core/redux-config.php:2616
msgid "Show Copyright"
msgstr ""

#: core/metabox_config.php:1113 core/redux-config.php:2622
msgid "Copyright Editor"
msgstr ""

#: core/metabox_config.php:1126 core/redux-config.php:2636
msgid "Copyright Title Text Align"
msgstr ""

#: core/metabox_config.php:1144
msgid "Copyright Padding Top (px)"
msgstr ""

#: core/metabox_config.php:1158
msgid "Copyright Padding Bottom (px)"
msgstr ""

#: core/metabox_config.php:1172
msgid "Copyright Padding Left (px)"
msgstr ""

#: core/metabox_config.php:1186
msgid "Copyright Padding Right (px)"
msgstr ""

#: core/metabox_config.php:1200 core/redux-config.php:2662
msgid "Copyright Background Color"
msgstr ""

#: core/metabox_config.php:1215 core/redux-config.php:2670
msgid "Copyright Text Color"
msgstr ""

#: core/metabox_config.php:1231
msgid "Set Copyright Top Border?"
msgstr ""

#: core/metabox_config.php:1242 core/redux-config.php:2685
msgid "Copyright Border Color"
msgstr ""

#: core/metabox_config.php:1258
msgid "Copyright Border Opacity"
msgstr ""

#: core/metabox_config.php:1277
msgid "Show Pre Footer Area"
msgstr ""

#: core/metabox_config.php:1287
msgid "Pre Footer Editor"
msgstr ""

#: core/metabox_config.php:1300
msgid "Pre Footer Title Text Align"
msgstr ""

#: core/metabox_config.php:1318
msgid "Pre Footer Padding Top (px)"
msgstr ""

#: core/metabox_config.php:1332
msgid "Pre Footer Padding Bottom (px)"
msgstr ""

#: core/metabox_config.php:1346
msgid "Pre Footer Padding Left (px)"
msgstr ""

#: core/metabox_config.php:1360
msgid "Pre Footer Padding Right (px)"
msgstr ""

#: core/metabox_config.php:1391 core/redux-config.php:1933
#: elementor/init.php:138
msgid "Text Color"
msgstr ""

#: core/metabox_config.php:1409
msgid "Set Pre Footer Bottom Border?"
msgstr ""

#: core/metabox_config.php:1420
msgid "Pre Footer Border Color"
msgstr ""

#: core/metabox_config.php:1436
msgid "Pre Footer Border Opacity"
msgstr ""

#: core/metabox_config.php:1459
msgid "Preloader Options"
msgstr ""

#: core/metabox_config.php:1464 core/redux-config.php:154
#: core/redux-config.php:162
msgid "Preloader"
msgstr ""

#: core/metabox_config.php:1469
msgid "custom"
msgstr ""

#: core/metabox_config.php:1470
msgid "none"
msgstr ""

#: core/metabox_config.php:1476 core/redux-config.php:168
msgid "Preloader type"
msgstr ""

#: core/metabox_config.php:1480 core/redux-config.php:170
msgid "Linear"
msgstr ""

#: core/metabox_config.php:1481 core/redux-config.php:171
msgid "Circle"
msgstr ""

#: core/metabox_config.php:1482 core/redux-config.php:172
msgid "Theme"
msgstr ""

#: core/metabox_config.php:1493 core/redux-config.php:180
msgid "Preloader Background"
msgstr ""

#: core/metabox_config.php:1507 core/redux-config.php:189
msgid "Preloader Stroke Background Color"
msgstr ""

#: core/metabox_config.php:1522 core/redux-config.php:198
msgid "Preloader Stroke Foreground Color"
msgstr ""

#: core/metabox_config.php:1536
msgid "Preloader Circle Width in px (Diameter)"
msgstr ""

#: core/metabox_config.php:1550 core/redux-config.php:223
msgid "Preloader Circle Stroke Width"
msgstr ""

#: core/metabox_config.php:1565 core/redux-config.php:239
msgid "Preloader Logo"
msgstr ""

#: core/metabox_config.php:1578
msgid "Preloader Logo Width in px"
msgstr ""

#: core/metabox_config.php:1594 core/redux-config.php:262
msgid "Preloader Fullscreen"
msgstr ""

#: core/metabox_config.php:1611
msgid "Portfolio Options"
msgstr ""

#: core/metabox_config.php:1616
msgid "Portfolio Post Title"
msgstr ""

#: core/metabox_config.php:1635
msgid "Shortcode Above Content"
msgstr ""

#: core/metabox_config.php:1640
msgid "Shortcode"
msgstr ""

#: core/metabox_config.php:1654
msgid "Bubbles Options"
msgstr ""

#: core/metabox_config.php:1659 core/redux-config.php:101
msgid "Bubbles"
msgstr ""

#: core/metabox_config.php:1679
msgid "Single Product Settings"
msgstr ""

#: core/metabox_config.php:1684
msgid "Single Product Page Settings"
msgstr ""

#: core/metabox_config.php:1689 core/metabox_config.php:1748
#: core/redux-config.php:1771
msgid "Custom"
msgstr ""

#: core/metabox_config.php:1696 core/redux-config.php:4426
msgid "Product Page Layout"
msgstr ""

#: core/metabox_config.php:1700 core/redux-config.php:4273
#: core/redux-config.php:4428
msgid "Container"
msgstr ""

#: core/metabox_config.php:1701 core/redux-config.php:4274
#: core/redux-config.php:4429
msgid "Full Width"
msgstr ""

#: core/metabox_config.php:1714 core/redux-config.php:4408
msgid "Thumbnails Layout"
msgstr ""

#: core/metabox_config.php:1718 core/redux-config.php:4410
msgid "Thumbnails Bottom"
msgstr ""

#: core/metabox_config.php:1719 core/redux-config.php:4411
msgid "Thumbnails Left"
msgstr ""

#: core/metabox_config.php:1720 core/redux-config.php:4412
msgid "Thumbnails Grid"
msgstr ""

#: core/metabox_config.php:1721 core/redux-config.php:4413
msgid "Thumbnails Vertical Grid"
msgstr ""

#: core/metabox_config.php:1733 core/redux-config.php:4436
msgid "Sticky Thumbnails"
msgstr ""

#: core/metabox_config.php:1743
msgid "Size Guide for this product"
msgstr ""

#: core/metabox_config.php:1756 core/redux-config.php:4476
msgid "Size guide Popup Image"
msgstr ""

#: core/metabox_config.php:1765
msgid "Image Size for Masonry Layout"
msgstr ""

#: core/metabox_config.php:1769
msgid "Small Horizontal Rectangle"
msgstr ""

#: core/metabox_config.php:1770
msgid "Large Horizontal Rectangle"
msgstr ""

#: core/metabox_config.php:1771
msgid "Large Vertical Rectangle"
msgstr ""

#: core/metabox_config.php:1772
msgid "Large 2x Rectangle"
msgstr ""

#: core/redux-config.php:15 core/redux-config.php:16
msgid "Theme Options"
msgstr ""

#: core/redux-config.php:75
msgid "General"
msgstr ""

#: core/redux-config.php:83
msgid "Responsive"
msgstr ""

#: core/redux-config.php:89
msgid "Page Comments"
msgstr ""

#: core/redux-config.php:95
msgid "Back to Top"
msgstr ""

#: core/redux-config.php:107
msgid "Team Slug"
msgstr ""

#: core/redux-config.php:112
msgid "Portfolio Slug"
msgstr ""

#: core/redux-config.php:117
msgid "Page 404 Background Image"
msgstr ""

#: core/redux-config.php:122
msgid "Disable right click"
msgstr ""

#: core/redux-config.php:128
msgid "Right click alert text"
msgstr ""

#: core/redux-config.php:129
msgid ""
"The right click is disabled. Your content is protected. You can configure "
"this option in the theme."
msgstr ""

#: core/redux-config.php:135 core/redux-config.php:144
msgid "Custom JS"
msgstr ""

#: core/redux-config.php:136
msgid "Paste your JS code here."
msgstr ""

#: core/redux-config.php:145
msgid "Code to be added inside HEAD tag"
msgstr ""

#: core/redux-config.php:181
msgid "Set Preloader Background"
msgstr ""

#: core/redux-config.php:190
msgid "Set Preloader Stroke Background Color"
msgstr ""

#: core/redux-config.php:199
msgid "Set Preloader Stroke Foreground Color"
msgstr ""

#: core/redux-config.php:207
msgid "Preloader Circle Width"
msgstr ""

#: core/redux-config.php:208
msgid "Set Preloader Circle Width in px (Diameter)"
msgstr ""

#: core/redux-config.php:224
msgid "Set Preloader Circle Stroke Width in px"
msgstr ""

#: core/redux-config.php:245
msgid "Preloader Logo Width"
msgstr ""

#: core/redux-config.php:246
msgid "Set Preloader Logo Width"
msgstr ""

#: core/redux-config.php:290 core/redux-config.php:448
#: core/redux-config.php:615 core/redux-config.php:789
#: core/redux-config.php:952 core/redux-config.php:1120
#: core/redux-config.php:1286
msgid "All Item"
msgstr ""

#: core/redux-config.php:294 core/redux-config.php:461
#: core/redux-config.php:628 core/redux-config.php:793
#: core/redux-config.php:965 core/redux-config.php:1133
#: core/redux-config.php:1290 functions.php:505 searchform.php:6
#: searchform.php:7 woocommerce/product-searchform.php:26
#: woocommerce/product-searchform.php:27
msgid "Search"
msgstr ""

#: core/redux-config.php:298 core/redux-config.php:465
#: core/redux-config.php:632 core/redux-config.php:797
#: core/redux-config.php:969 core/redux-config.php:1137
#: core/redux-config.php:1294 woocommerce/gt3-templates/gt3-form-login.php:35
#: woocommerce/gt3-templates/gt3-form-login.php:54
msgid "Login"
msgstr ""

#: core/redux-config.php:302 core/redux-config.php:469
#: core/redux-config.php:636 core/redux-config.php:801
#: core/redux-config.php:973 core/redux-config.php:1141
#: core/redux-config.php:1298
msgid "Cart"
msgstr ""

#: core/redux-config.php:306 core/redux-config.php:473
#: core/redux-config.php:640 core/redux-config.php:805
#: core/redux-config.php:977 core/redux-config.php:1145
#: core/redux-config.php:1302
msgid "Burger Sidebar"
msgstr ""

#: core/redux-config.php:310 core/redux-config.php:477
#: core/redux-config.php:644 core/redux-config.php:809
#: core/redux-config.php:981 core/redux-config.php:1149
#: core/redux-config.php:1306
msgid "Text/HTML 1"
msgstr ""

#: core/redux-config.php:314 core/redux-config.php:481
#: core/redux-config.php:648 core/redux-config.php:813
#: core/redux-config.php:985 core/redux-config.php:1153
#: core/redux-config.php:1310
msgid "Text/HTML 2"
msgstr ""

#: core/redux-config.php:319 core/redux-config.php:486
#: core/redux-config.php:653 core/redux-config.php:817
#: core/redux-config.php:990 core/redux-config.php:1158
#: core/redux-config.php:1315
msgid "Text/HTML 3"
msgstr ""

#: core/redux-config.php:323 core/redux-config.php:490
#: core/redux-config.php:657 core/redux-config.php:821
#: core/redux-config.php:994 core/redux-config.php:1162
#: core/redux-config.php:1319
msgid "Text/HTML 4"
msgstr ""

#: core/redux-config.php:328 core/redux-config.php:495
#: core/redux-config.php:662 core/redux-config.php:825
#: core/redux-config.php:999 core/redux-config.php:1167
#: core/redux-config.php:1324
msgid "Text/HTML 5"
msgstr ""

#: core/redux-config.php:332 core/redux-config.php:499
#: core/redux-config.php:666 core/redux-config.php:829
#: core/redux-config.php:1003 core/redux-config.php:1171
#: core/redux-config.php:1328
msgid "Text/HTML 6"
msgstr ""

#: core/redux-config.php:382 core/redux-config.php:549
#: core/redux-config.php:716 core/redux-config.php:879
#: core/redux-config.php:1055 core/redux-config.php:1221
#: core/redux-config.php:1358
msgid "Top Left"
msgstr ""

#: core/redux-config.php:388 core/redux-config.php:556
#: core/redux-config.php:723 core/redux-config.php:886
#: core/redux-config.php:1062 core/redux-config.php:1228
#: core/redux-config.php:1365
msgid "Top Center"
msgstr ""

#: core/redux-config.php:394 core/redux-config.php:563
#: core/redux-config.php:730 core/redux-config.php:893
#: core/redux-config.php:1069 core/redux-config.php:1235
#: core/redux-config.php:1372
msgid "Top Right"
msgstr ""

#: core/redux-config.php:400 core/redux-config.php:570
#: core/redux-config.php:737 core/redux-config.php:900
#: core/redux-config.php:1076 core/redux-config.php:1242
#: core/redux-config.php:1379
msgid "Middle Left"
msgstr ""

#: core/redux-config.php:405 core/redux-config.php:453
#: core/redux-config.php:620 core/redux-config.php:905
#: core/redux-config.php:957 core/redux-config.php:1125
#: core/redux-config.php:1384
msgid "Logo"
msgstr ""

#: core/redux-config.php:411 core/redux-config.php:577
#: core/redux-config.php:744 core/redux-config.php:911
#: core/redux-config.php:1083 core/redux-config.php:1249
#: core/redux-config.php:1390
msgid "Middle Center"
msgstr ""

#: core/redux-config.php:417 core/redux-config.php:584
#: core/redux-config.php:751 core/redux-config.php:917
#: core/redux-config.php:1090 core/redux-config.php:1256
#: core/redux-config.php:1398
msgid "Middle Right"
msgstr ""

#: core/redux-config.php:422 core/redux-config.php:457
#: core/redux-config.php:624 core/redux-config.php:922
#: core/redux-config.php:961 core/redux-config.php:1129
#: core/redux-config.php:1403
msgid "Menu"
msgstr ""

#: core/redux-config.php:428 core/redux-config.php:591
#: core/redux-config.php:758 core/redux-config.php:928
#: core/redux-config.php:1097 core/redux-config.php:1263
#: core/redux-config.php:1409
msgid "Bottom Left"
msgstr ""

#: core/redux-config.php:434 core/redux-config.php:598
#: core/redux-config.php:765 core/redux-config.php:934
#: core/redux-config.php:1104 core/redux-config.php:1270
#: core/redux-config.php:1417
msgid "Bottom Center"
msgstr ""

#: core/redux-config.php:440 core/redux-config.php:605
#: core/redux-config.php:772 core/redux-config.php:942
#: core/redux-config.php:1111 core/redux-config.php:1277
#: core/redux-config.php:1425
msgid "Bottom Right"
msgstr ""

#: core/redux-config.php:1440
msgid "Header Templates"
msgstr ""

#: core/redux-config.php:1451
msgid "Gt3 Preset"
msgstr ""

#: core/redux-config.php:1452
msgid "This allows you to set default header layout."
msgstr ""

#: core/redux-config.php:1461
msgid "Header 1"
msgstr ""

#: core/redux-config.php:1479
msgid "Header Settings"
msgstr ""

#: core/redux-config.php:1488
msgid "Warning!"
msgstr ""

#: core/redux-config.php:1490
msgid ""
"To modify the settings, please add any item to the header section. It can "
"not be empty."
msgstr ""

#: core/redux-config.php:1504
msgid "Logo Settings"
msgstr ""

#: core/redux-config.php:1511
msgid "Header Logo"
msgstr ""

#: core/redux-config.php:1516
msgid "Enable Logo Height"
msgstr ""

#: core/redux-config.php:1524
msgid "Set Logo Height"
msgstr ""

#: core/redux-config.php:1535
msgid "Don't limit maximum height"
msgstr ""

#: core/redux-config.php:1544
msgid "Set Sticky Logo Height"
msgstr ""

#: core/redux-config.php:1558
msgid "Sticky Logo"
msgstr ""

#: core/redux-config.php:1564
msgid "Tablet Logo"
msgstr ""

#: core/redux-config.php:1571
msgid "Set Logo Width on Tablet"
msgstr ""

#: core/redux-config.php:1579
msgid "Mobile Logo"
msgstr ""

#: core/redux-config.php:1586
msgid "Set Logo Width on Mobile"
msgstr ""

#: core/redux-config.php:1603
msgid "Menu Settings"
msgstr ""

#: core/redux-config.php:1610
msgid "Select Menu"
msgstr ""

#: core/redux-config.php:1617
msgid "Enable Active Menu Item Marker"
msgstr ""

#: core/redux-config.php:1623
msgid "Sub Menu Background"
msgstr ""

#: core/redux-config.php:1624
msgid "Set the background color for sub menu"
msgstr ""

#: core/redux-config.php:1635
msgid "Menu Text Color"
msgstr ""

#: core/redux-config.php:1636
msgid "Set the header text color for menu"
msgstr ""

#: core/redux-config.php:1643
msgid "Menu Text Color on Hover and Current"
msgstr ""

#: core/redux-config.php:1644
msgid "Set the header text color for menu on hover and Current menu"
msgstr ""

#: core/redux-config.php:1660
msgid "Burger Sidebar Settings"
msgstr ""

#: core/redux-config.php:1667
msgid "Select Sidebar"
msgstr ""

#: core/redux-config.php:1683
msgid "Top Left Settings"
msgstr ""

#: core/redux-config.php:1684
msgid "Top Center Settings"
msgstr ""

#: core/redux-config.php:1685
msgid "Top Right Settings"
msgstr ""

#: core/redux-config.php:1686
msgid "Middle Left Settings"
msgstr ""

#: core/redux-config.php:1687
msgid "Middle Center Settings"
msgstr ""

#: core/redux-config.php:1688
msgid "Middle Right Settings"
msgstr ""

#: core/redux-config.php:1689
msgid "Bottom Left Settings"
msgstr ""

#: core/redux-config.php:1690
msgid "Bottom Center Settings"
msgstr ""

#: core/redux-config.php:1691
msgid "Bottom Right Settings"
msgstr ""

#: core/redux-config.php:1695
msgid "Desktop"
msgstr ""

#: core/redux-config.php:1696
msgid "Tablet"
msgstr ""

#: core/redux-config.php:1697
msgid "Mobile"
msgstr ""

#: core/redux-config.php:1706
msgid " Settings"
msgstr ""

#: core/redux-config.php:1717
msgid "Full Width Header"
msgstr ""

#: core/redux-config.php:1718
msgid "Set header content in full width layout"
msgstr ""

#: core/redux-config.php:1724 core/redux-config.php:1739
msgid "Header Above Content"
msgstr ""

#: core/redux-config.php:1730 core/redux-config.php:1745
msgid "Sticky Header"
msgstr ""

#: core/redux-config.php:1757
msgid "Sticky Appearance Style"
msgstr ""

#: core/redux-config.php:1759
msgid "Classic"
msgstr ""

#: core/redux-config.php:1760
msgid "Appearance only on scroll top"
msgstr ""

#: core/redux-config.php:1768
msgid "Sticky Header Appearance From Top of Page"
msgstr ""

#: core/redux-config.php:1770
msgid "Auto"
msgstr ""

#: core/redux-config.php:1781
msgid "Set the distance from the top of the page"
msgstr ""

#: core/redux-config.php:1792
msgid "Sticky Header Bottom Shadow"
msgstr ""

#: core/redux-config.php:1826
msgid "Item Align"
msgstr ""

#: core/redux-config.php:1829 core/redux-config.php:2299
#: core/redux-config.php:2579 core/redux-config.php:2639
#: core/redux-config.php:2732 core/redux-config.php:4538
msgid "Center"
msgstr ""

#: core/redux-config.php:1847
msgid "Top Header Settings"
msgstr ""

#: core/redux-config.php:1848
msgid "Middle Header Settings"
msgstr ""

#: core/redux-config.php:1849
msgid "Bottom Header Settings"
msgstr ""

#: core/redux-config.php:1899 core/redux-config.php:1905
msgid "Customize "
msgstr ""

#: core/redux-config.php:1916
msgid "Background"
msgstr ""

#: core/redux-config.php:1917 core/redux-config.php:1925
#: core/redux-config.php:2014
msgid "Set background color"
msgstr ""

#: core/redux-config.php:1924
msgid "Inner Background"
msgstr ""

#: core/redux-config.php:1934 core/redux-config.php:1942
#: core/redux-config.php:2027 core/redux-config.php:2036
msgid "Set text color"
msgstr ""

#: core/redux-config.php:1941
msgid "Link Text Color on Hover"
msgstr ""

#: core/redux-config.php:1969
msgid "Padding (px)"
msgstr ""

#: core/redux-config.php:1970 core/redux-config.php:2066
msgid "Set empty padding-left/-right to default 20px"
msgstr ""

#: core/redux-config.php:1981
msgid "Set Bottom Border"
msgstr ""

#: core/redux-config.php:1987 core/redux-config.php:2175
msgid "Border Color"
msgstr ""

#: core/redux-config.php:1988 core/redux-config.php:2176
msgid "Set border color"
msgstr ""

#: core/redux-config.php:1996
msgid "Set Border Radius"
msgstr ""

#: core/redux-config.php:2006 core/redux-config.php:2080
msgid "Show Section in Sticky Header?"
msgstr ""

#: core/redux-config.php:2013
msgid "Sticky Header Background"
msgstr ""

#: core/redux-config.php:2026
msgid "Sticky Header Text Color"
msgstr ""

#: core/redux-config.php:2035
msgid "Sticky Header Link Color on Hover"
msgstr ""

#: core/redux-config.php:2046
msgid "Sticky Header Height"
msgstr ""

#: core/redux-config.php:2065
msgid "Sticky Header Padding (px)"
msgstr ""

#: core/redux-config.php:2119
msgid "Text / HTML"
msgstr ""

#: core/redux-config.php:2119 core/redux-config.php:2155
msgid "Settings"
msgstr ""

#: core/redux-config.php:2126
msgid "Text Editor"
msgstr ""

#: core/redux-config.php:2155
msgid "Delimiter"
msgstr ""

#: core/redux-config.php:2163
msgid "Delimiter Height"
msgstr ""

#: core/redux-config.php:2204
msgid "Please select \"active/default\" header preset"
msgstr ""

#: core/redux-config.php:2212
msgid "What does \"active/default\" mean?"
msgstr ""

#: core/redux-config.php:2214
msgid ""
"It means that this header preset will be used on all the pages/posts by "
"default."
msgstr ""

#: core/redux-config.php:2214
msgid ""
"\n"
"If there is no preset available in the list, please create a new one in "
"\"Header Builder Editor\" section."
msgstr ""

#: core/redux-config.php:2220
msgid "Please select header preset for 404 page"
msgstr ""

#: core/redux-config.php:2228
msgid "Header Builder Editor"
msgstr ""

#: core/redux-config.php:2237 core/redux-config.php:4488
msgid "Page Title"
msgstr ""

#: core/redux-config.php:2251
msgid "Show Blog Post Title"
msgstr ""

#: core/redux-config.php:2258
msgid "Show Team Post Title"
msgstr ""

#: core/redux-config.php:2265
msgid "Show Portfolio Post Title"
msgstr ""

#: core/redux-config.php:2272
msgid "Page Title Settings"
msgstr ""

#: core/redux-config.php:2285 core/redux-config.php:2892
#: core/redux-config.php:4523
msgid "Vertical Align"
msgstr ""

#: core/redux-config.php:2287 core/redux-config.php:4333
#: core/redux-config.php:4525
msgid "Top"
msgstr ""

#: core/redux-config.php:2288 core/redux-config.php:4526
msgid "Middle"
msgstr ""

#: core/redux-config.php:2289 core/redux-config.php:4334
#: core/redux-config.php:4527
msgid "Bottom"
msgstr ""

#: core/redux-config.php:2296
msgid "Page Title Text Align?"
msgstr ""

#: core/redux-config.php:2307
msgid "Page Title Font Color"
msgstr ""

#: core/redux-config.php:2314
msgid "Page Title Background Color"
msgstr ""

#: core/redux-config.php:2350
msgid "Page Title Height"
msgstr ""

#: core/redux-config.php:2360
msgid "Page Title Top Border"
msgstr ""

#: core/redux-config.php:2380
msgid "Page Title Bottom Border"
msgstr ""

#: core/redux-config.php:2407
msgid "Page Title Bottom Margin"
msgstr ""

#: core/redux-config.php:2424
msgid "Footer"
msgstr ""

#: core/redux-config.php:2443 core/redux-config.php:2755
msgid "Footer Background Color"
msgstr ""

#: core/redux-config.php:2450 core/redux-config.php:2763
msgid "Footer Text color"
msgstr ""

#: core/redux-config.php:2457
msgid "Footer Heading color"
msgstr ""

#: core/redux-config.php:2479
msgid "Set Footer Top Border"
msgstr ""

#: core/redux-config.php:2500
msgid "Footer Content"
msgstr ""

#: core/redux-config.php:2514
msgid "Footer Settings"
msgstr ""

#: core/redux-config.php:2590
msgid "Footer Padding (px)"
msgstr ""

#: core/redux-config.php:2608
msgid "Copyright"
msgstr ""

#: core/redux-config.php:2650
msgid "Copyright Padding (px)"
msgstr ""

#: core/redux-config.php:2678
msgid "Set Copyright Top Border"
msgstr ""

#: core/redux-config.php:2701
msgid "Prefooter Area"
msgstr ""

#: core/redux-config.php:2709
msgid "Show Prefooter Area"
msgstr ""

#: core/redux-config.php:2715
msgid "Prefooter Editor"
msgstr ""

#: core/redux-config.php:2729
msgid "Prefooter Title Text Align"
msgstr ""

#: core/redux-config.php:2743
msgid "Prefooter Area Padding (px)"
msgstr ""

#: core/redux-config.php:2771
msgid "Set Prefooter Border"
msgstr ""

#: core/redux-config.php:2778
msgid "Prefooter Border Color"
msgstr ""

#: core/redux-config.php:2795 functions.php:637 functions.php:891
msgid "Blog"
msgstr ""

#: core/redux-config.php:2803 single.php:275
msgid "Related Posts"
msgstr ""

#: core/redux-config.php:2809
msgid "Show Related Posts by"
msgstr ""

#: core/redux-config.php:2811 functions.php:626
msgid "Tag"
msgstr ""

#: core/redux-config.php:2812
msgid "Category"
msgstr ""

#: core/redux-config.php:2820
msgid "Author Box on Single Post"
msgstr ""

#: core/redux-config.php:2826
msgid "Post Comments"
msgstr ""

#: core/redux-config.php:2832
msgid "Trackbacks and Pingbacks"
msgstr ""

#: core/redux-config.php:2838
msgid "Likes on Posts"
msgstr ""

#: core/redux-config.php:2844
msgid "Share on Posts"
msgstr ""

#: core/redux-config.php:2850
msgid "Cut Off Text in Blog Listing"
msgstr ""

#: core/redux-config.php:2856
msgid "Add animation to Featured Image in Blog Listing"
msgstr ""

#: core/redux-config.php:2865
msgid "Gallery"
msgstr ""

#: core/redux-config.php:2873
msgid "Select default gallery type"
msgstr ""

#: core/redux-config.php:2875
msgid "Grid Gallery"
msgstr ""

#: core/redux-config.php:2876
msgid "Packery Gallery"
msgstr ""

#: core/redux-config.php:2877
msgid "FullScreen Slider"
msgstr ""

#: core/redux-config.php:2878
msgid "Shift Slider"
msgstr ""

#: core/redux-config.php:2879
msgid "Masonry Gallery"
msgstr ""

#: core/redux-config.php:2880
msgid "Kenburns"
msgstr ""

#: core/redux-config.php:2881
msgid "Ribbon Slider"
msgstr ""

#: core/redux-config.php:2882
msgid "Flow Slider"
msgstr ""

#: core/redux-config.php:2890
msgid "Grid Type"
msgstr ""

#: core/redux-config.php:2893
msgid "Square"
msgstr ""

#: core/redux-config.php:2894
msgid "Rectangle"
msgstr ""

#: core/redux-config.php:2902 core/redux-config.php:3367
msgid "Cols"
msgstr ""

#: core/redux-config.php:2915 core/redux-config.php:3380
msgid "Grid Gap"
msgstr ""

#: core/redux-config.php:2943 core/redux-config.php:3094
#: core/redux-config.php:3350 core/redux-config.php:3408
msgid "Hover Effect"
msgstr ""

#: core/redux-config.php:2945 core/redux-config.php:3044
#: core/redux-config.php:3096 core/redux-config.php:3410 elementor/init.php:295
msgid "Type 1"
msgstr ""

#: core/redux-config.php:2946 core/redux-config.php:3048
#: core/redux-config.php:3097 core/redux-config.php:3411 elementor/init.php:296
msgid "Type 2"
msgstr ""

#: core/redux-config.php:2947 core/redux-config.php:3052
#: core/redux-config.php:3098 core/redux-config.php:3412 elementor/init.php:297
msgid "Type 3"
msgstr ""

#: core/redux-config.php:2948 core/redux-config.php:3056
#: core/redux-config.php:3099 core/redux-config.php:3413
msgid "Type 4"
msgstr ""

#: core/redux-config.php:2949 core/redux-config.php:3100
#: core/redux-config.php:3414
msgid "Type 5"
msgstr ""

#: core/redux-config.php:2958 core/redux-config.php:3108
#: core/redux-config.php:3423
msgid "Lightbox"
msgstr ""

#: core/redux-config.php:2965 core/redux-config.php:3115
#: core/redux-config.php:3330 core/redux-config.php:3430
#: core/redux-config.php:3552 core/redux-config.php:3650
msgid "Show Title"
msgstr ""

#: core/redux-config.php:2972 core/redux-config.php:3122
#: core/redux-config.php:3437
msgid "Post Per Load"
msgstr ""

#: core/redux-config.php:2983 core/redux-config.php:3133
#: core/redux-config.php:3448
msgid "Show \"See More\" Button"
msgstr ""

#: core/redux-config.php:2990 core/redux-config.php:3140
#: core/redux-config.php:3455
msgid "See Items"
msgstr ""

#: core/redux-config.php:3004 core/redux-config.php:3154
#: core/redux-config.php:3469
msgid "Button Type"
msgstr ""

#: core/redux-config.php:3018 core/redux-config.php:3168
#: core/redux-config.php:3178 core/redux-config.php:3483
msgid "Button Border"
msgstr ""

#: core/redux-config.php:3028 core/redux-config.php:3188
#: core/redux-config.php:3493
msgid "Button Title"
msgstr ""

#: core/redux-config.php:3029 core/redux-config.php:3189
#: core/redux-config.php:3494
msgid "Load More"
msgstr ""

#: core/redux-config.php:3041 core/tgm/class-tgm-plugin-activation.php:2619
msgid "Type"
msgstr ""

#: core/redux-config.php:3066
msgid "Packery Gap"
msgstr ""

#: core/redux-config.php:3199 core/redux-config.php:3581
msgid "Controls"
msgstr ""

#: core/redux-config.php:3206 core/redux-config.php:3297
#: core/redux-config.php:3588 core/redux-config.php:3658
msgid "Autoplay"
msgstr ""

#: core/redux-config.php:3213
msgid "Thumbnails"
msgstr ""

#: core/redux-config.php:3221 core/redux-config.php:3309
#: core/redux-config.php:3505 core/redux-config.php:3596
#: core/redux-config.php:3666
msgid "Slide Duration"
msgstr ""

#: core/redux-config.php:3229 core/redux-config.php:3322
#: core/redux-config.php:3516 core/redux-config.php:3608
#: core/redux-config.php:3678
msgid "Transition Interval"
msgstr ""

#: core/redux-config.php:3236 core/redux-config.php:3531
msgid "Panel Color"
msgstr ""

#: core/redux-config.php:3245
msgid "Anim style"
msgstr ""

#: core/redux-config.php:3247
msgid "Fade"
msgstr ""

#: core/redux-config.php:3248
msgid "Slip"
msgstr ""

#: core/redux-config.php:3249
msgid "Slip Up"
msgstr ""

#: core/redux-config.php:3250
msgid "Slip Down"
msgstr ""

#: core/redux-config.php:3258
msgid "Fit Style"
msgstr ""

#: core/redux-config.php:3260
msgid "Cover Slide"
msgstr ""

#: core/redux-config.php:3261
msgid "Fit Always"
msgstr ""

#: core/redux-config.php:3262
msgid "Fit Horizontal"
msgstr ""

#: core/redux-config.php:3263
msgid "Fit Vertical"
msgstr ""

#: core/redux-config.php:3271 core/redux-config.php:3358
#: core/redux-config.php:3543 core/redux-config.php:3619
#: core/redux-config.php:3689
msgid "Module Height"
msgstr ""

#: core/redux-config.php:3272 core/redux-config.php:3359
#: core/redux-config.php:3544 core/redux-config.php:3620
#: core/redux-config.php:3690
#, php-format
msgid "Set module height in px (pixels). Enter '100%' for full height mode"
msgstr ""

#: core/redux-config.php:3281
msgid "Show Control Buttons"
msgstr ""

#: core/redux-config.php:3282
msgid "Turn ON or OFF control buttons"
msgstr ""

#: core/redux-config.php:3289 core/redux-config.php:4318
msgid "Infinite Scroll"
msgstr ""

#: core/redux-config.php:3292
msgid ""
"Turn ON or OFF infinite  scrolling. Autoplay works only when infinite scroll "
"is ON"
msgstr ""

#: core/redux-config.php:3298
msgid "Turn ON or OFF slider autoplay"
msgstr ""

#: core/redux-config.php:3310 core/redux-config.php:3506
#: core/redux-config.php:3597 core/redux-config.php:3667
msgid "Set the timing of single slides in milliseconds"
msgstr ""

#: core/redux-config.php:3323 core/redux-config.php:3517
#: core/redux-config.php:3609 core/redux-config.php:3679
msgid "Set transition animation time"
msgstr ""

#: core/redux-config.php:3332
msgid "Always Show"
msgstr ""

#: core/redux-config.php:3333
msgid "Always Hide"
msgstr ""

#: core/redux-config.php:3334
msgid "Show on Hover"
msgstr ""

#: core/redux-config.php:3335
msgid "Show when slide is expanded"
msgstr ""

#: core/redux-config.php:3343
msgid "Expandable slides"
msgstr ""

#: core/redux-config.php:3344
msgid "Turn ON or OFF expandable slides"
msgstr ""

#: core/redux-config.php:3353
msgid "Turn ON or OFF hover effect"
msgstr ""

#: core/redux-config.php:3524
msgid "Overlay"
msgstr ""

#: core/redux-config.php:3525
msgid "Turn ON or OFF slides color overlay."
msgstr ""

#: core/redux-config.php:3553
msgid "Turn ON or OFF titles and captions"
msgstr ""

#: core/redux-config.php:3560
msgid "Show Caption"
msgstr ""

#: core/redux-config.php:3561
msgid "Turn ON or OFF captions"
msgstr ""

#: core/redux-config.php:3569
msgid "Paddings around the images"
msgstr ""

#: core/redux-config.php:3570
msgid ""
"Please use this option to add paddings around the images. Recommended size "
"in pixels 0-50. (Ex.: 15px)"
msgstr ""

#: core/redux-config.php:3628
msgid "Image Width in px (pixels)"
msgstr ""

#: core/redux-config.php:3639
msgid "Image Height in px (pixels)"
msgstr ""

#: core/redux-config.php:3651
msgid "Turn ON or OFF titles on slide"
msgstr ""

#: core/redux-config.php:3700
msgid "Sidebars"
msgstr ""

#: core/redux-config.php:3735
msgid "Blog Single Sidebar Layout"
msgstr ""

#: core/redux-config.php:3755
msgid "Blog Single Sidebar"
msgstr ""

#: core/redux-config.php:3762
msgid "Portfolio Single Sidebar Layout"
msgstr ""

#: core/redux-config.php:3782
msgid "Portfolio Single Sidebar"
msgstr ""

#: core/redux-config.php:3789
msgid "Team Single Sidebar Layout"
msgstr ""

#: core/redux-config.php:3809
msgid "Team Single Sidebar"
msgstr ""

#: core/redux-config.php:3817 core/redux-config.php:3827
msgid "Sidebar Generator"
msgstr ""

#: core/redux-config.php:3826
msgid "Add Sidebar"
msgstr ""

#: core/redux-config.php:3836
msgid "Color Options"
msgstr ""

#: core/redux-config.php:3843
msgid "Colors"
msgstr ""

#: core/redux-config.php:3851
msgid "Theme Color"
msgstr ""

#: core/redux-config.php:3859
msgid "Theme Color Gradient Start"
msgstr ""

#: core/redux-config.php:3867
msgid "Theme Color2"
msgstr ""

#: core/redux-config.php:3875
msgid "Theme Color2 Gradient Start"
msgstr ""

#: core/redux-config.php:3883
msgid "Body Background Color"
msgstr ""

#: core/redux-config.php:3894
msgid "Typography"
msgstr ""

#: core/redux-config.php:3902
msgid "Menu Font"
msgstr ""

#: core/redux-config.php:3925
msgid "Main Font"
msgstr ""

#: core/redux-config.php:3947
msgid "Secondary Font"
msgstr ""

#: core/redux-config.php:3968
msgid "Headers Font"
msgstr ""

#: core/redux-config.php:3988
msgid "H1"
msgstr ""

#: core/redux-config.php:4007
msgid "H2"
msgstr ""

#: core/redux-config.php:4026
msgid "H3"
msgstr ""

#: core/redux-config.php:4045
msgid "H4"
msgstr ""

#: core/redux-config.php:4064
msgid "H5"
msgstr ""

#: core/redux-config.php:4083
msgid "H6"
msgstr ""

#: core/redux-config.php:4103
msgid "Google Map"
msgstr ""

#: core/redux-config.php:4111
msgid "Enable Map Output in the Prefooter Area?"
msgstr ""

#: core/redux-config.php:4117
msgid "Google Map API Key"
msgstr ""

#: core/redux-config.php:4118
msgid "Create own API key"
msgstr ""

#: core/redux-config.php:4120
msgid "here"
msgstr ""

#: core/redux-config.php:4127
msgid "Map Latitude Coordinate"
msgstr ""

#: core/redux-config.php:4133
msgid "Map Longitude Coordinate"
msgstr ""

#: core/redux-config.php:4139
msgid "Default Zoom Map"
msgstr ""

#: core/redux-config.php:4140
msgid "Select the number of zoom map."
msgstr ""

#: core/redux-config.php:4142
msgid "10"
msgstr ""

#: core/redux-config.php:4143
msgid "11"
msgstr ""

#: core/redux-config.php:4144
msgid "12"
msgstr ""

#: core/redux-config.php:4145
msgid "13"
msgstr ""

#: core/redux-config.php:4146
msgid "14"
msgstr ""

#: core/redux-config.php:4147
msgid "15"
msgstr ""

#: core/redux-config.php:4148
msgid "16"
msgstr ""

#: core/redux-config.php:4149
msgid "17"
msgstr ""

#: core/redux-config.php:4150
msgid "18"
msgstr ""

#: core/redux-config.php:4157
msgid "Map Marker Info"
msgstr ""

#: core/redux-config.php:4163
msgid "Custom Map Marker URl"
msgstr ""

#: core/redux-config.php:4165
msgid "Visible only on mobile or if \"Map Marker Info\" option is off."
msgstr ""

#: core/redux-config.php:4170
msgid "Street Number"
msgstr ""

#: core/redux-config.php:4177
msgid "Street"
msgstr ""

#: core/redux-config.php:4196
msgid "The optimal number of characters is 35"
msgstr ""

#: core/redux-config.php:4201
msgid "Map Marker Info Background"
msgstr ""

#: core/redux-config.php:4202
msgid "Set Map Marker Info Background"
msgstr ""

#: core/redux-config.php:4210
msgid "Map Marker Font"
msgstr ""

#: core/redux-config.php:4224
msgid "Map Marker Description Text Color"
msgstr ""

#: core/redux-config.php:4225
msgid "Set Map Marker Description Text Color"
msgstr ""

#: core/redux-config.php:4233
msgid "Custom Map Style"
msgstr ""

#: core/redux-config.php:4239
msgid "JavaScript Style Array"
msgstr ""

#: core/redux-config.php:4240
msgid ""
"To change the style of the map, you must insert the JavaScript Style Array "
"code from "
msgstr ""

#: core/redux-config.php:4240
msgid "Snazzy Maps"
msgstr ""

#: core/redux-config.php:4254
msgid "Shop"
msgstr ""

#: core/redux-config.php:4263
msgid "Products Page"
msgstr ""

#: core/redux-config.php:4271
msgid "Products Layout"
msgstr ""

#: core/redux-config.php:4281
msgid "Products Page Sidebar Layout"
msgstr ""

#: core/redux-config.php:4301
msgid "Products Page Sidebar"
msgstr ""

#: core/redux-config.php:4308
msgid ""
"Show dropdown on the frontend to change Number of products displayed per page"
msgstr ""

#: core/redux-config.php:4313
msgid ""
"Show dropdown on the frontend to change Sorting of products displayed per "
"page"
msgstr ""

#: core/redux-config.php:4319
msgid "Select Infinite Scroll options"
msgstr ""

#: core/redux-config.php:4322
msgid "Activate after clicking on \"View All\""
msgstr ""

#: core/redux-config.php:4323
msgid "Always"
msgstr ""

#: core/redux-config.php:4330
msgid "Pagination"
msgstr ""

#: core/redux-config.php:4331
msgid "Select the position of pagination."
msgstr ""

#: core/redux-config.php:4335
msgid "Top and Bottom"
msgstr ""

#: core/redux-config.php:4336 core/redux-config.php:4349
msgid "Off"
msgstr ""

#: core/redux-config.php:4344
msgid "Grid/List Option"
msgstr ""

#: core/redux-config.php:4345
msgid "Display products in grid or list view by default"
msgstr ""

#: core/redux-config.php:4347
msgid "Grid"
msgstr ""

#: core/redux-config.php:4348
msgid "List"
msgstr ""

#: core/redux-config.php:4356
msgid "\"Sale\", \"Hot\" and \"New\" labels color"
msgstr ""

#: core/redux-config.php:4362
msgid "Color for \"Sale\" label"
msgstr ""

#: core/redux-config.php:4363
msgid "Select the Background Color for \"Sale\" label."
msgstr ""

#: core/redux-config.php:4373
msgid "Color for \"Hot\" label"
msgstr ""

#: core/redux-config.php:4374
msgid "Select the Background Color for \"Hot\" label."
msgstr ""

#: core/redux-config.php:4384
msgid "Color for \"New\" label"
msgstr ""

#: core/redux-config.php:4385
msgid "Select the Background Color for \"New\" label."
msgstr ""

#: core/redux-config.php:4400
msgid "Single Product Page"
msgstr ""

#: core/redux-config.php:4420
msgid "Activate Carousel for Vertical Thumbnail"
msgstr ""

#: core/redux-config.php:4443
msgid "Single Product Page Sidebar Layout"
msgstr ""

#: core/redux-config.php:4463
msgid "Single Product Page Sidebar"
msgstr ""

#: core/redux-config.php:4470
msgid "Show Size Guide"
msgstr ""

#: core/redux-config.php:4482
msgid "Show Next and Previous products"
msgstr ""

#: core/redux-config.php:4496
msgid "Show Title for Shop Category, Tags and Taxonomies"
msgstr ""

#: core/redux-config.php:4503
msgid "Show Single Product Page Title"
msgstr ""

#: core/redux-config.php:4510
msgid "Customize Shop Title"
msgstr ""

#: core/redux-config.php:4516
msgid "Title Settings"
msgstr ""

#: core/redux-config.php:4535
msgid "Shop Title Text Align?"
msgstr ""

#: core/redux-config.php:4547
msgid "Shop Title Font Color"
msgstr ""

#: core/redux-config.php:4555
msgid "Shop Title Background Color"
msgstr ""

#: core/redux-config.php:4563
msgid "Shop Title Overlay Color"
msgstr ""

#: core/redux-config.php:4571 core/redux-config.php:4580
msgid "Shop Title Background Image"
msgstr ""

#: core/redux-config.php:4595
msgid "Shop Title Height"
msgstr ""

#: core/redux-config.php:4606
msgid "Shop Title Top Border"
msgstr ""

#: core/redux-config.php:4613
msgid "Shop Title Top Border Color"
msgstr ""

#: core/redux-config.php:4628
msgid "Shop Title Bottom Border"
msgstr ""

#: core/redux-config.php:4635
msgid "Shop Title Bottom Border Color"
msgstr ""

#: core/redux-config.php:4656
msgid "Shop Title Bottom Margin"
msgstr ""

#: core/redux-config.php:4675
msgid "Shop Header"
msgstr ""

#: core/redux-config.php:4683
msgid "Please select \"active/default\" header preset for Shop pages"
msgstr ""

#: core/registrator/license_verification.php:62
#: core/registrator/license_verification.php:98
msgid "Registration Connection error"
msgstr ""

#: core/registrator/license_verification.php:66
#: core/registrator/license_verification.php:102
msgid "Please provide a valid email address."
msgstr ""

#: core/registrator/license_verification.php:149
msgid "Purchase Validation! Please activate your theme."
msgstr ""

#: core/registrator/license_verification.php:150
#: core/registrator/license_verification.php:203
msgid "Register Now"
msgstr ""

#: core/registrator/license_verification.php:150
msgid "Buy Theme"
msgstr ""

#: core/registrator/license_verification.php:150
#: core/registrator/license_verification.php:175
#: core/registrator/license_verification.php:203
#: core/tgm/class-tgm-plugin-activation.php:387
msgid "Dismiss this notice"
msgstr ""

#: core/registrator/license_verification.php:170
msgid "Your support package for this theme expired"
msgstr ""

#: core/registrator/license_verification.php:170
msgid "ago"
msgstr ""

#: core/registrator/license_verification.php:172
msgid "Your support package for this theme is about to expire"
msgstr ""

#: core/registrator/license_verification.php:175
msgid "Update Support Package"
msgstr ""

#: core/registrator/license_verification.php:186
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: core/registrator/license_verification.php:202
msgid "Create account and manage your theme purchase codes."
msgstr ""

#: core/registrator/sidebars.php:9
msgid ""
"Add the widgets appearance for Custom Sidebar. Drag the widget from the "
"available list on the left, configure widgets options and click Save button. "
"Select the sidebar on the posts or pages in just few clicks."
msgstr ""

#: core/registrator/sidebars.php:25
msgid "Column Footer 1"
msgstr ""

#: core/registrator/sidebars.php:27 core/registrator/sidebars.php:38
#: core/registrator/sidebars.php:49 core/registrator/sidebars.php:60
#: core/registrator/sidebars.php:71
msgid ""
"Display and style the footer area with multiple widgets. Simply drag the "
"widgets from the left, make the adjustments to the widget according the "
"needs. Preview the front end."
msgstr ""

#: core/registrator/sidebars.php:36
msgid "Column Footer 2"
msgstr ""

#: core/registrator/sidebars.php:47
msgid "Column Footer 3"
msgstr ""

#: core/registrator/sidebars.php:58
msgid "Column Footer 4"
msgstr ""

#: core/registrator/sidebars.php:69
msgid "Column Footer 5"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:334 core/tgm/gt3-tgm.php:87
msgid "Install Required Plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:335 core/tgm/gt3-tgm.php:88
msgid "Install Plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:337 core/tgm/gt3-tgm.php:89
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:340 core/tgm/gt3-tgm.php:90
msgid "Something went wrong with the plugin API."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:342 core/tgm/gt3-tgm.php:91
#, php-format
msgid "This theme requires the following plugins: %1$s."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:346 core/tgm/gt3-tgm.php:92
#, php-format
msgid "This theme recommends the following plugins: %1$s."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:350 core/tgm/gt3-tgm.php:97
#, php-format
msgid ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There are updates available for the following plugins: %1$s."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:358 core/tgm/gt3-tgm.php:94
#, php-format
msgid "The following required plugins are currently inactive: %1$s."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:362 core/tgm/gt3-tgm.php:95
#, php-format
msgid "The following recommended plugins are currently inactive: %1$s."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:366 core/tgm/gt3-tgm.php:99
msgid "Begin installing plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:370
msgid "Begin updating plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:374 core/tgm/gt3-tgm.php:100
msgid "Begin activating plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:377 core/tgm/gt3-tgm.php:101
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:378
#: core/tgm/class-tgm-plugin-activation.php:897
#: core/tgm/class-tgm-plugin-activation.php:2603
#: core/tgm/class-tgm-plugin-activation.php:3650
msgid "Return to the Dashboard"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:379
#: core/tgm/class-tgm-plugin-activation.php:3229 core/tgm/gt3-tgm.php:102
msgid "Plugin activated successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:380
#: core/tgm/class-tgm-plugin-activation.php:3022
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:382
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:384
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:386
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:388
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:389
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:592
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:593
msgid "Update Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1004
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1004
#: core/tgm/class-tgm-plugin-activation.php:1007
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1007
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1191
#: core/tgm/class-tgm-plugin-activation.php:3018
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2052
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2343
msgid "Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2346
msgid "Recommended"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2362
msgid "WordPress Repository"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2365
msgid "External Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2368
msgid "Pre-Packaged"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2385
msgid "Not Installed"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2389
msgid "Installed But Not Activated"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2391
msgid "Active"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2397
msgid "Required Update not Available"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2400
msgid "Requires Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2403
msgid "Update recommended"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2412
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2458
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2462
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2466
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2470
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2552
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2560
msgid "Installed version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2568
msgid "Minimum required version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2580
msgid "Available version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2603
msgid "No plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2617
msgid "Plugin"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2618
msgid "Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2623
msgid "Version"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2624
msgid "Status"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2673
#, php-format
msgid "Install %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2678
#, php-format
msgid "Update %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2684
#, php-format
msgid "Activate %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2754
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2787
msgid "Install"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2793
msgid "Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2796
msgid "Activate"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2827
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2829
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2870
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2872
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2978
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3004
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3228
msgid "Plugin activation failed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3568
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3571
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3573
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3577
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3579
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3580
msgid "All installations and activations have been completed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3582
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3585
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3587
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3588
msgid "All installations have been completed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3590
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/gt3-tgm.php:16
msgid "GT3 Themes Core"
msgstr ""

#: core/tgm/gt3-tgm.php:25
msgid "Elementor Page Builder"
msgstr ""

#: core/tgm/gt3-tgm.php:30
msgid "Contact Form 7"
msgstr ""

#: core/tgm/gt3-tgm.php:35
msgid "MailChimp"
msgstr ""

#: core/tgm/gt3-tgm.php:40
msgid "WooCommerce"
msgstr ""

#: core/tgm/gt3-tgm.php:45
msgid "Revolution Slider"
msgstr ""

#: core/tgm/gt3-tgm.php:54
msgid "Instagram Feed by 10Web"
msgstr ""

#: core/tgm/gt3-tgm.php:93
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr ""

#: core/tgm/gt3-tgm.php:96
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr ""

#: core/tgm/gt3-tgm.php:98
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr ""

#: core/tgm/gt3-tgm.php:103
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: elementor/init.php:93 elementor/init.php:501
msgid "Color"
msgstr ""

#: elementor/init.php:114
msgid "Heading Color"
msgstr ""

#: elementor/init.php:156
msgid "Line Color"
msgstr ""

#: elementor/init.php:292
msgid "View Type"
msgstr ""

#: elementor/init.php:318
msgid "Package Name / Title"
msgstr ""

#: elementor/init.php:320
msgid "Enter title of price block"
msgstr ""

#: elementor/init.php:321
msgid "Base Plan"
msgstr ""

#: elementor/init.php:328
msgid "Price Prefix "
msgstr ""

#: elementor/init.php:330
msgid "Enter the price prefix for this package. e.g. \"$\""
msgstr ""

#: elementor/init.php:331
msgid "$"
msgstr ""

#: elementor/init.php:338
msgid "Package Price"
msgstr ""

#: elementor/init.php:341
msgid "49"
msgstr ""

#: elementor/init.php:342
msgid "Enter the price for this package. e.g. \"157\""
msgstr ""

#: elementor/init.php:349
msgid "Price Suffix"
msgstr ""

#: elementor/init.php:351
msgid "99"
msgstr ""

#: elementor/init.php:352
msgid "Enter the price suffix for this package. e.g. \"/ person\""
msgstr ""

#: elementor/init.php:359
msgid "Price Field"
msgstr ""

#: elementor/init.php:374
msgid "Button Text"
msgstr ""

#: elementor/init.php:376
msgid "Get Started"
msgstr ""

#: elementor/init.php:389
msgid "Item"
msgstr ""

#: elementor/init.php:575
msgid "Image Size"
msgstr ""

#: full-width.php:39 page.php:34 single-portfolio.php:60 single-team.php:106
msgid "Read more!"
msgstr ""

#: full-width.php:41 image.php:100 page.php:36 single-portfolio.php:61
#: single.php:106
msgid "Pages"
msgstr ""

#: full-width.php:77 index.php:58 page.php:71 single-portfolio.php:108
#: single.php:335
msgid "Password Protected"
msgstr ""

#: functions.php:129
msgid "says:"
msgstr ""

#: functions.php:132 image.php:88
msgid "Edit"
msgstr ""

#: functions.php:137
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:146
msgid "Reply"
msgstr ""

#: functions.php:499
msgid " Tag"
msgstr ""

#: functions.php:503
msgid "Author:"
msgstr ""

#: functions.php:507
msgid "404"
msgstr ""

#: functions.php:509 functions.php:551
msgid "Archive"
msgstr ""

#: functions.php:523
msgid "No Posts"
msgstr ""

#: functions.php:534
msgid "Home"
msgstr ""

#: functions.php:558
msgid "Search for"
msgstr ""

#: functions.php:631
msgid "Author"
msgstr ""

#: functions.php:634
msgid "Error 404"
msgstr ""

#: functions.php:703 functions.php:733 functions.php:761
msgid "preloader"
msgstr ""

#: functions.php:1155 functions.php:1162 functions.php:1165 functions.php:1168
msgid "logo"
msgstr ""

#: functions.php:1459
msgid "Login with Facebook"
msgstr ""

#: functions.php:1467
msgid "Login with Google"
msgstr ""

#: functions.php:1473 functions.php:1475
msgid "Login with Twitter"
msgstr ""

#: functions.php:1642
msgid "login / register"
msgstr ""

#: functions.php:1653
msgid "View your shopping cart"
msgstr ""

#: functions.php:2925
msgid "Font Weight"
msgstr ""

#: functions.php:2927
msgid "Lightest (100)"
msgstr ""

#: functions.php:2928
msgid "Lighter (200)"
msgstr ""

#: functions.php:2929
msgid "Light (300)"
msgstr ""

#: functions.php:2930
msgid "Normal (400)"
msgstr ""

#: functions.php:2931
msgid "Medium (500)"
msgstr ""

#: functions.php:2932
msgid "Semi-Bold (600)"
msgstr ""

#: functions.php:2933
msgid "Bold (700)"
msgstr ""

#: functions.php:2934
msgid "Bolder (800)"
msgstr ""

#: functions.php:2935
msgid "Extra Bold (900)"
msgstr ""

#: image.php:65
msgid "Published on"
msgstr ""

#: image.php:65
msgid "in"
msgstr ""

#: image.php:82
msgid "Link to full-size image"
msgstr ""

#: image.php:83
msgid "Full resolution"
msgstr ""

#: image.php:106
msgid "Back"
msgstr ""

#: search.php:60
msgid "Oops!"
msgstr ""

#: search.php:60
msgid "Not Found!"
msgstr ""

#: search.php:61
msgid "Apologies, but we were unable to find what you were looking for."
msgstr ""

#: searchform.php:5
msgctxt "label"
msgid "Search"
msgstr ""

#: single-portfolio.php:91 single.php:318
#: woocommerce/gt3-templates/default-pagination.php:20
#: woocommerce/gt3-templates/pagination.php:23
#: woocommerce/loop/default-pagination.php:36
#: woocommerce/loop/pagination.php:38
msgid "Prev"
msgstr ""

#: single-portfolio.php:95 single.php:322
#: woocommerce/gt3-templates/default-pagination.php:21
#: woocommerce/gt3-templates/pagination.php:24
#: woocommerce/loop/default-pagination.php:37
#: woocommerce/loop/pagination.php:39
msgid "Next"
msgstr ""

#: templates/pixproof_gallery.php:17
msgid "Deselect"
msgstr ""

#: templates/pixproof_gallery.php:19
msgid "Select"
msgstr ""

#: templates/pixproof_gallery.php:73
msgid "Zoom"
msgstr ""

#: templates/pixproof_metadata.php:17
msgid "Client"
msgstr ""

#: templates/pixproof_metadata.php:27
msgid "Event date"
msgstr ""

#: templates/pixproof_metadata.php:37
msgid "Images"
msgstr ""

#: templates/pixproof_metadata.php:47
msgid "Download"
msgstr ""

#: woocommerce/global/quantity-input.php:28
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:30
msgid "Quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:42
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:42
msgid "Username or email address"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:46
#: woocommerce/gt3-templates/gt3-form-login.php:97
msgid "Password"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:57
msgid "Remember me"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:61
msgid "Lost your password?"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:74
#: woocommerce/gt3-templates/gt3-form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:83
msgid "Username"
msgstr ""

#: woocommerce/gt3-templates/gt3-form-login.php:90
msgid "Email address"
msgstr ""

#: woocommerce/gt3-templates/gt3-recently-viewed.php:42
msgid "Recently Viewed"
msgstr ""

#: woocommerce/gt3-templates/gt3-recently-viewed.php:43
msgid "Clear All"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:11
msgid "Default sorting"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:12
msgid "Sort by popularity"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:13
msgid "Sort by average rating"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:14
msgid "Sort by newness"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:15
msgid "Sort by price: low to high"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:16
msgid "Sort by price: high to low"
msgstr ""

#: woocommerce/gt3-templates/loop/orderby.php:21
msgid "Sort by:"
msgstr ""

#: woocommerce/gt3-templates/loop/product-show.php:25
msgid "Show:"
msgstr ""

#: woocommerce/gt3-templates/loop/product-show.php:27
msgid "orderby"
msgstr ""

#: woocommerce/gt3-templates/pagination.php:28
#: woocommerce/loop/pagination.php:43
msgid "View the Last Page"
msgstr ""

#: woocommerce/gt3-templates/pagination.php:28
#: woocommerce/loop/pagination.php:43
msgid "View Page "
msgstr ""

#: woocommerce/gt3-templates/pagination.php:29
#: woocommerce/loop/pagination.php:44
msgid "of "
msgstr ""

#: woocommerce/gt3-templates/pagination.php:48
#: woocommerce/loop/pagination.php:63
msgid "View All"
msgstr ""

#: woocommerce/product-searchform.php:25
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/wooinit.php:60
msgid "Out Of Stock"
msgstr ""

#: woocommerce/wooinit.php:505
msgid "Size Guide"
msgstr ""

#: woocommerce/wooinit.php:586
msgid "PREV"
msgstr ""

#: woocommerce/wooinit.php:608
msgid "NEXT"
msgstr ""

#: woocommerce/wooinit.php:650
msgid "Hot Product"
msgstr ""

#: woocommerce/wooinit.php:651
msgid "Check for Hot Product"
msgstr ""

#: woocommerce/wooinit.php:655
msgid "New Product"
msgstr ""

#: woocommerce/wooinit.php:656
msgid "Check for New Product"
msgstr ""

#: woocommerce/wooinit.php:675
msgid "Hot"
msgstr ""

#: woocommerce/wooinit.php:680
msgid "New"
msgstr ""

#: woocommerce/wooinit.php:692
msgid "an option"
msgstr ""

#: woocommerce/wooinit.php:694
msgid "Choose "
msgstr ""

#: woocommerce/wooinit.php:773
msgid "Enter your keyworld..."
msgstr ""

#: woocommerce/wooinit.php:852
msgid "Fullscreen"
msgstr ""

#: woocommerce/wooinit.php:868
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Ewebot"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://livewp.site/wp/md/ewebot/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"GT3themes team presents absolutely fresh and powerful WordPress theme. It "
"combines new technologies and functional design that helps to showcase your "
"content in better way. This WordPress theme is developed with attention to "
"details, so you can create effective presentation of a website easily. Enjoy "
"building web pages with our product!"
msgstr ""

#. Author of the plugin/theme
msgid "GT3themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "gt3themes.com"
msgstr ""
